{% extends 'base.html' %}
{% load static %}


{% block head%}
    <title>Document</title>
{% endblock%}
{% block body%}
{% include 'navbar.html' %}
    <div class = "shape5"></div>
    <div class = "shape6"></div>
    <div class = "shape7"></div>
    <div class = "shape8"></div>
    <div class = "homepages"></div>
    <p class = "bio">Bio</p>
    <p class = "Biodata">Name : Firman Edo </p>
    <p class = "biodata">Name : Firman Edo </p>
    <p class = "Biodata2">NPM : 1906399921</p>
    <p class = "biodata2">NPM : 1906399921</p>
    <p class = "Biodata3">jobs : Undergraduate student</p>
    <p class = "biodata3">jobs : Undergraduate student</p>
    <p class = "Biodata4">study at : University of indonesia </p>
    <p class = "biodata4">study at : University of indonesia </p>
    <p class = "Biodata5">faculty : faculty of computer science</p>  
    <p class = "biodata5">faculty : faculty of computer science</p>
    <p class = "Biodata6">hobby : games, music, sports</p>  
    <p class = "biodata6">hobby : games, music, sports</p>
    <img class = "bioimg"src="{% static "FR24.jpg" %}" alt="My image">
    <img class = "biopng"src="{% static "output-onlinepngtools.png" %}" alt="My image">
    <a class = "homepages2" href = "index.html">back to home page</a>

{% endblock%}